Subject: Re: Accurate Miniatures 1/48 TBF-1C Avenger build
From: "Steve Bamford ARC" <[email-masked]>
To: "Ryan Ahern" <[email-masked]>
Date: Wed, 21 Jul 2004 11:27:42 -0700

Hi Ryan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ryan Ahern 
  To: [email-masked] 
  Sent: Saturday, June 12, 2004 3:14 PM
  Subject: Accurate Miniatures 1/48 TBF-1C Avenger build

        Steve,

        Feel free to link directly to my site for the pics if possible. Links are below, pics also attached.

        Pic 1) http://www.ryanahern.net/The_Fleet/Overhaul/P2080032.JPG
        Pic 2) http://www.ryanahern.net/The_Fleet/Overhaul/P2080025.JPG
        Pic 3) http://www.ryanahern.net/The_Fleet/Overhaul/P2080031.JPG

        -Ryan Ahern...

        Gallery Template #03

        Accurate Miniatures 1/48 TBF-1C Avenger

        by Ryan Ahern
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here 

        Accurate Miniatures' Kit #3401 TBF-1C Avenger. Building an Accurate Miniatures kit is like hitting that perfect drive off the tee in an otherwise mediocre golf outing. All the frustrations of your other builds just go away and you say to yourself, "Yeah, I'll build again." This build was primarily OOTB with exception to the antennae assembly which I manifested using aluminum tubing for the reinforced antennae masts and 4-pound fishing line painted black for the wire. A lot more durable than human hair, but still on the bulky side. Only con is that the color of the insignias were an inaccurate shade of insignia blue. But that's getting really picky. The plane ended up being larger than I thought. These Avengers were big! Definitely a fun build. If you want to build an Avenger, this is a kit to build.
              Click on images below to see larger images
             
               Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Photos and text © 2003 by Ryan Ahern

       
  ____________________________________________________
    IncrediMail - Email has finally evolved - Click Here